		
					/* Webkit */
			::selection {
			background: #777777;
			}
							/* Gecko/Mozilla */
			::-moz-selection {
			background: #777777;
			}
				
				
							body{
											font-family: 'Roboto', sans-serif;
						 color: #000000; 			 font-size: 18px; 			font-weight: 400;			}

							body,
				.wrapper,
				.content,
				.full_width,
				.content .container,
				.more_facts_holder{
				background-color:#ffffff;
				}
										h3, h6, .pagination ul li.active span, .pagination ul li > a.inactive, .subtitle, .blog_holder article .post_info, .comment_holder .comment .text .comment_date, .blog_holder.masonry .post_author, .blog_holder.masonry .post_author a, .blog_holder.masonry_full_width .post_author, .blog_holder.masonry_full_width .post_author a, .latest_post_holder .post_info_section span, .latest_post_holder .post_info_section a, .latest_post_holder .post_author, .latest_post_holder a.post_author_link, .projects_holder article .project_category, .portfolio_slides .project_category, .projects_masonry_holder .project_category, .testimonials .testimonial_text_inner p:not(.testimonial_author), .price_in_table .mark, body div.pp_default .pp_description, .side_menu .widget li,aside.sidebar .widget:not(.woocommerce) li, aside .widget #lang_sel ul li a, aside .widget #lang_sel_click ul li a, section.side_menu #lang_sel ul li a, section.side_menu #lang_sel_click ul li a, footer #lang_sel ul li a, footer #lang_sel_click ul li a, .header_top #lang_sel ul li a, .header_top #lang_sel_click ul li a, .header_bottom #lang_sel ul li a, .header_bottom #lang_sel_click > ul > li a,.single_links_pages span,.gform_wrapper .gsection .gfield_label,.gform_wrapper h2.gsection_title,.gform_wrapper h3.gform_title{
						font-family: 'Roboto', sans-serif;
			}
										.wrapper{
			 background-color:#ffffff; 			}
								
				
				
				
					.content .content_inner > .container > .container_inner,
			.content .content_inner > .full_width > .full_width_inner{
			padding-top: 100px;
			}
				
					.content .content_inner > .container > .container_inner.default_template_holder{
			padding-top: 150px;
			}
				
					@media only screen and (max-width: 1000px){
			.content .content_inner > .container > .container_inner,
			.content .content_inner > .full_width > .full_width_inner,
			.content .content_inner > .container > .container_inner.default_template_holder{
			padding-top: 44px !important;
			}
			}
				
				
				
				
				
		
		
		
		
				
				
				
				
				
					.content{
			margin-top: 0;
			}
				
					.logo_wrapper,
			.side_menu_button,
			.shopping_cart_inner{
			height: 200px;
			}
			
							.content.content_top_margin{
				margin-top: 200px !important;
				}
						
			header:not(.centered_logo) .header_fixed_right_area {
			line-height: 200px;
			}
				
				
				
				
								
				
				
		
				
					header.scrolled .logo_wrapper,
			header.scrolled .side_menu_button{
			height: 200px;
			}
			
			header.scrolled nav.main_menu ul li a {
			line-height: 200px;
			}
			
			header.scrolled .drop_down .second{
			top: 200px;
			}
				
				
					header.sticky .header_bottom,
			header.fixed.scrolled .header_bottom,
			header.fixed_hiding.scrolled .header_bottom{
			box-shadow: none;
			-webkit-box-shadow: none;
			}
				
				
							@media only screen and (min-width: 1000px){
			header.fixed_hiding .q_logo a,
			header.fixed_hiding .q_logo{
			max-height: 50px;
			}
			}
					
				
				
				
					.touchevents section.parallax_section_holder{
			height: auto !important;
			min-height: 300px;
			background-position: center top !important;
			background-attachment: scroll;
			background-size: cover;
			}
							nav.main_menu > ul > li > a{
			line-height: 200px;
			}
				
				
				
				
					nav.main_menu > ul > li > a,
			.header_bottom .qode-login-register-widget.qode-user-not-logged-in .qode-login-opener,
			.header_bottom .qode-login-register-widget.qode-user-logged-in .qode-logged-in-user .qode-logged-in-user-inner > span{
			 color: #0a0a0a; 						 font-size: 24px; 									 font-weight: 500; 			 text-transform: initial;  			 letter-spacing: 0px; 			}
				
					nav.main_menu ul li:hover a,
			header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a,
			.header_bottom .qode-login-register-widget.qode-user-not-logged-in .qode-login-opener:hover,
			.header_bottom .qode-login-register-widget.qode-user-logged-in:hover .qode-logged-in-user .qode-logged-in-user-inner > span{
			color: #7a7a7a;
			}
				
					nav.main_menu > ul > li.active > a{
			color: #878787			}
				
					nav.main_menu > ul > li:not(:first-child):before,
			header.stick_with_left_right_menu.sticky nav.main_menu.right_side > ul > li:not(:first-child):before{
						 font-size: 24px; 			}
				
					nav.main_menu > ul > li:not(:first-child):before,
			header.stick_with_left_right_menu.sticky nav.main_menu.right_side > ul > li:not(:first-child):before,
			header.stick_with_left_right_menu.sticky nav.main_menu.right_side > ul > li:first-child:before{
			content: none;
			}
				
				
				
																						
								
				
				
				
					nav.mobile_menu ul li a,
			nav.mobile_menu ul li h4{
																		 font-weight: 500; 			 text-transform: initial;  						}
							
					nav.mobile_menu ul li a:hover,
			nav.mobile_menu ul li.active > a{
			color: #7a7a7a;
			}
						
				
				
				
				
				
				
					h1{
				color: #000000; 						font-size: 36px; 			line-height: 44px; 			font-style: normal; 			font-weight: 700; 			letter-spacing: 0px; 			text-transform: initial; 			}
							h2{
						font-size: 28px; 			line-height: 34px; 			font-style: normal; 			font-weight: 600; 			letter-spacing: 1px; 						}
			h2, h2 a{
			color: #000000; 			}
							h3{
						font-size: 24px; 						font-style: normal; 			font-weight: 400; 			letter-spacing: 1px; 						}
			h3, h3 a{
			color: #000000; 			}
									h5{
						font-size: 16px; 			line-height: 31px; 			font-style: normal; 			font-weight: 400; 			letter-spacing: 0px; 						}
			h5,	h5 a{
						}
							h6{
						font-size: 12px; 						font-style: normal;  			font-weight: 300; 						text-transform: none; 			}
			h6, h6 a{
						}
				
		
					p{
			font-size: 18px;line-height: 26px;font-weight: 400;font-style: normal;color: #000000			}
				
				
					a, p a{
			color: #000000;									text-decoration: underline;			}
				
					a:hover,
			p a:hover{
			color: #6d6d6d;			text-decoration: underline;			}
				
					blockquote h3, blockquote > p{
			font-family: Crete Round, sans-serif;font-size: 20px;letter-spacing: 0px;font-weight: 400;font-style: italic;text-transform: none;color: #8b8b8b			}
				
				
				
					.title h1{
			color: #ffffff; 																								}
				
					.subtitle{
			color: #ffffff; 						font-size: 22px; 																		}
								
				
				
				
				
				
				
				
					.blog_holder.masonry article:not(.format-quote):not(.format-link) h4,
			.blog_holder.masonry_full_width article:not(.format-quote):not(.format-link) h4,
			.latest_post_holder .latest_post_title{
			font-size: 17px;letter-spacing: 1px;font-weight: 700			}
				
				
				
				
				
				
				
				
		
				
				
				
				
				
				
				
				
					.blog_holder article .post_info,
			.blog_holder.blog_chequered article .quote_author,
			.latest_post_holder .post_info_section span, .latest_post_holder .post_info_section a{
			font-family: Raleway, sans-serif;font-size: 13px;letter-spacing: 1px;font-weight: 600;font-style: normal;text-transform: uppercase			}
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
		
		
				
				
		
		
				
		
		
				
		
		
				
		
		
				
		
		
		
				
		
		
		
		
		
		
		
						
								
				
		
				
				
				
				
				
					.q_social_icon_holder.normal_social .simple_social,
			.q_social_icon_holder.normal_social.with_link .simple_social{
			color: #0a0a0a;
			}
				
					.q_social_icon_holder.normal_social:hover .simple_social{
			color: #898989 !important;
			}
				
					.qbutton,
			.qbutton.medium,
			#submit_comment,
			.load_more a,
			.blog_load_more_button a,
			.blog_holder article .post_text a.more-link span{
			color: #393939;border-color: #393939;background-color: transparent;			}
						.qbutton:hover,
			.qbutton:not(.white):hover,
			.qbutton.medium:hover,
			#submit_comment:hover,
			.load_more a:hover,
			.blog_load_more_button a:hover,
			.blog_holder article .post_text a.more-link:hover span{
			color: #ffffff;background-color: #393939;border-color: #393939;			}
					
					#back_to_top > span{
			background-color: #585858;			}
					
					#back_to_top:hover > span{
			background-color: #737373;			}
					
					.qode_image_gallery_no_space .controls a.prev-slide,
			.qode_image_gallery_no_space .controls a.next-slide,
			.qode_carousels .caroufredsel-direction-nav .caroufredsel-navigation-item,
			.flex-direction-nav a, .caroufredsel-direction-nav a,
			.portfolio_single .owl-carousel .owl-prev,
			.portfolio_single .owl-carousel .owl-next,
			.qode-owl-slider .owl-nav .owl-prev,
			.qode-owl-slider .owl-nav .owl-next,
			.qode_carousels.carousel_owl .owl-nav .owl-prev,
			.qode_carousels.carousel_owl .owl-nav .owl-next,
			body div.pp_default a.pp_next,
			body div.pp_default a.pp_previous{
			background-color: #393939;border: 1px solid #393939;			}
							body div.pp_default a.pp_next,
				body div.pp_default a.pp_previous{
				background-color: #393939 !important;				}
						
					.qode_image_gallery_no_space .controls a.prev-slide:hover,
			.qode_image_gallery_no_space .controls a.next-slide:hover,
			.qode_carousels .caroufredsel-direction-nav .caroufredsel-navigation-item:hover,
			.flexslider:hover .flex-direction-nav a:hover,
			.portfolio_slider:hover .caroufredsel-direction-nav a:hover,
			.portfolio_single .owl-carousel .owl-prev:hover,
			.portfolio_single .owl-carousel .owl-next:hover,
			.qode-owl-slider .owl-nav .owl-prev:hover,
			.qode-owl-slider .owl-nav .owl-next:hover,
			.qode_carousels.carousel_owl .owl-nav .owl-prev:hover,
			.qode_carousels.carousel_owl .owl-nav .owl-next:hover,
			body div.pp_default a.pp_next:hover,
			body div.pp_default a.pp_previous:hover{
			background-color: #a6a6a6;border-color: #a6a6a6;			}
							body div.pp_default a.pp_next:hover,
				body div.pp_default a.pp_previous:hover{
				background-color: #a6a6a6 !important;				}
						
				
				
				
				
				
				
				
				
				
				
				
					.q_counter_holder span.counter{
										font-size: 72px; 						}
													.countdown-period{
																		}
								
				
				
				
				
						.q_google_map{
				height: 430px;
				}
																						
				
				
					.footer_bottom_holder{
			background-color:#393939;
			}
				
					
			.footer_bottom,
			.footer_bottom span:not(.q_social_icon_holder):not(.fa-stack):not(.social_icon):not(.q_font_elegant_icon),
			.footer_bottom p{
			color: #9a9a9a			}
				
				
				
				
					.footer_bottom { height: 185px; }
				
				
					aside.sidebar .widget h4{
			background-color:#393939;
			}
				
					aside.sidebar .widget h4{
			border: 1px solid #393939;
			}
				
				
					aside.sidebar .widget:not(.woocommerce) a,
			.woocommerce aside.sidebar .woocommerce.widget ul.product-categories a,
			.woocommerce-page aside.sidebar .woocommerce.widget ul.product-categories a,
			.woocommerce aside.sidebar .woocommerce.widget ul.product-categories ul.children li a,
			aside ul.product-categories ul.children li a,
			.woocommerce-page aside.sidebar .woocommerce.widget ul.product-categories ul.children li a,
			aside.sidebar .widget.woocommerce ul.product-categories li a,
			aside.sidebar .widget.widget_layered_nav  li a{
			font-family: Raleway, sans-serif;font-size: 13px;font-style: normal			}
				
				
				
				
				
				
				
									.side_menu  {
			text-align: left;
			}
				
				
		
		
				
				
		
				
				
					.blog_holder article.format-link .post_text .post_text_inner:hover,
			.blog_holder article.format-quote .post_text .post_text_inner:hover{
			background-color: #393939;
			}
			.blog_holder.masonry article.format-quote  .post_text_inner:hover .qoute_mark,
			.blog_holder.masonry article.format-link .post_text .post_text_inner:hover .link_mark,
			.blog_holder.masonry_full_width article.format-quote .post_text .post_text_inner:hover .qoute_mark,
			.blog_holder.masonry_full_width article.format-link .post_text .post_text_inner:hover .link_mark,
			.blog_holder article.format-link .post_text .post_text_inner:hover .post_social .post_comments i,
			.blog_holder article.format-link .post_text .post_text_inner:hover .post_social .blog_like i,
			.blog_holder article.format-link .post_text .post_text_inner:hover .post_social .social_share_holder > a > i,
			.blog_holder article.format-quote .post_text .post_text_inner:hover .post_social .post_comments i,
			.blog_holder article.format-quote .post_text .post_text_inner:hover .post_social .blog_like i,
			.blog_holder article.format-quote .post_text .post_text_inner:hover .post_social .social_share_holder > a > i{
			color: #393939;
			}
				
				
					.blog_holder.masonry article.format-quote .post_text_inner .qoute_mark,
			.blog_holder.masonry article.format-link .post_text .post_text_inner .link_mark,
			.blog_holder.masonry_full_width article.format-link .post_text .post_text_inner .link_mark,
			.blog_holder.masonry_full_width article.format-quote .post_text .post_text_inner .qoute_mark{
			display: none !important;
			}
				
				
				
					.carousel-control .prev_nav, .carousel-control .next_nav{
			color: #ffffff;background-color: rgba(57,57,57,0.7);			}
					.carousel-control .prev_nav:hover, .carousel-control .next_nav:hover{
			color: #ffffff;background-color: rgba(57,57,57,0.6);			}
				
				
					.side_menu_button > a:hover,
			.header_bottom  .qode-wishlist-widget-holder a:hover,
			.mobile_menu_button span:hover,
			.popup_menu:hover .line,
			.popup_menu:hover .line:after,
			.popup_menu:hover .line:before,
			.shopping_cart_header .header_cart:hover i{ color: #777777; }

            .shopping_cart_header .header_cart:hover .header_cart_number{ color: #777777; border-color: #777777; }

            .shopping_cart_header .header_cart:hover svg{
                stroke: #777777;
            }

			.popup_menu:hover .line,
			.popup_menu:hover .line:after, .popup_menu:hover .line:before{
			background-color: #777777;
			}
		
        
        		
				
				
					.vertical_logo_wrapper,
			nav.vertical_menu,
			aside.vertical_menu_area .vertical_menu_area_widget_holder{
			text-align: center;
			}
				
				
					nav.vertical_menu > ul > li > a{
									 font-size: 15px; 			 line-height: 42px; 												 letter-spacing: 1px; 			}
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
		
		
				
					.projects_holder article .portfolio_description{
			background-color: transparent;
			}
			
			.projects_holder.standard article .portfolio_description,
			.projects_holder.standard_no_space article .portfolio_description {
			padding-left: 0;
			padding-right: 0;
			}
			
			.masonry_with_space .projects_holder article .portfolio_description {
			padding: 35px 0 43px;
			}
				
								
			.projects_holder article .portfolio_shader, .projects_masonry_holder article .portfolio_shader, .portfolio_slides .portfolio_shader{
			background-color: rgba(57,57,57,1);
			}
				
					.projects_holder article .portfolio_title, .projects_masonry_holder article .portfolio_title{
			margin: 0;
			}
			.projects_holder.standard article .portfolio_description, .projects_holder.standard_no_space article .portfolio_description{
			padding-bottom: 20px;
			}
			.masonry_with_space .projects_holder article .portfolio_description{
			padding-bottom: 35px;
			}
				
				
				
				
				
				
				
				
				
				
					.filter_holder ul li.filter_title span{
			color: #393939;font-size: 13px;font-weight: 700;			}
				
					.filter_holder ul li:not(.filter_title) span{
			color: #393939;font-size: 13px;font-weight: 700;			}
							.filter_holder ul li span:after{
				color: #393939;
				}
						
					.projects_holder.standard article .portfolio_title, .projects_holder.standard article .portfolio_title a, .projects_holder.standard_no_space article .portfolio_title, .projects_holder.standard_no_space article .portfolio_title a, .projects_holder .pinterest_info_on_hover .portfolio_title{
			font-size: 15px;letter-spacing: 1px;			}
					
					.projects_holder.standard article .project_category, .projects_holder.standard_no_space article .project_category,.projects_holder.standard .pinterest_info_on_hover .project_category{
			font-family: Raleway;font-size: 12px;font-style: normal;font-weight: 500;text-transform: uppercase;			}
					
					.projects_holder.hover_text article .portfolio_title, .projects_masonry_holder article .portfolio_title, .portfolio_slides .portfolio_title{
			color: #ffffff;font-size: 15px;letter-spacing: 1px;			}
					
					.projects_holder.hover_text article .project_category, .portfolio_slides .project_category, .projects_masonry_holder .project_category{
			color: #ffffff;font-family: Raleway;font-size: 12px;font-style: normal;font-weight: 500;text-transform: uppercase;			}
					
				
					.projects_holder article .icons_holder a:hover,
			.projects_masonry_holder article .icons_holder a:hover,
			.portfolio_slides .icons_holder a:hover{
						 background-color: #e6ae48; 			 border-color: #e6ae48; 			}
				
				
				
				
				
				
				
				
				
				
				
					.woocommerce-page ul.products li.product,
			.woocommerce ul.products li.product{
			text-align: left;
			}
				
				
				
				
				
					.woocommerce ul.products li.product span.product-categories,
			.woocommerce-page ul.products li.product span.product-categories{
			display:none;
			}
			.woocommerce-page ul.products li.product .product_info_box,
			.woocommerce ul.products li.product .product_info_box{
			padding-top:18px;
			}
				
					.woocommerce ul.products li.product span.product-title,
			.woocommerce aside ul.product_list_widget li a,
			aside ul.product_list_widget li a{
			font-size: 15px			}
				
				
					.woocommerce ul.products li.product .price,
			.woocommerce-page ul.products li.product .price,
			.woocommerce ul.products li.product del .amount, .woocommerce-page ul.products li.product del .amount,
			.woocommerce aside ul.product_list_widget li span.amount,
			aside ul.product_list_widget li span.amount{
			font-family: "Raleway", sans-serif;font-style: normal			}
				
				
					.woocommerce .product .onsale.out-of-stock-button,
			.woocommerce ul.products.standard li.product .onsale.out-of-stock-button{
			font-family: Raleway, sans-serif;font-size: 12px;line-height: 18px;font-weight: 700;font-style: normal;text-transform: uppercase			}
				
				
				
				
				
				
					.woocommerce ul.products li.product .add-to-cart-button,
			.woocommerce ul.products li.product .added_to_cart,
			.woocommerce .widget_price_filter .button,
			.woocommerce-page .widget_price_filter .button,
			.woocommerce .widget_shopping_cart_content p.buttons a.button,
			.woocommerce .button,
			.woocommerce-page .button,
			.woocommerce button.button,
			.woocommerce-page button.button,
			.woocommerce-page input[type="submit"]:not(.qode_search_field),
			.woocommerce input[type="submit"]:not(.qode_search_field),
			.woocommerce ul.products li.product .added_to_cart{
			color: #393939;background-color: transparent;border-color: #393939			}
					.woocommerce ul.products li.product a.add_to_cart_button:hover,
			.woocommerce-page ul.products li.product a.add_to_cart_button:hover,
			.woocommerce ul.products li.product .added_to_cart:hover,
			.woocommerce-page ul.products li.product .added_to_cart:hover,
			.woocommerce .widget_price_filter .button:hover,
			.woocommerce-page .widget_price_filter .button:hover,
			.woocommerce .widget_shopping_cart_content p.buttons a.button:hover,
			.woocommerce .button:hover,
			.woocommerce-page .button:hover,
			.woocommerce button.button:hover,
			.woocommerce-page button.button:hover,
			.woocommerce #submit:hover,
			.woocommerce ul.products li.product a.qbutton:hover,
			.woocommerce-page ul.products li.product a.qbutton:hover,
			.woocommerce ul.products li.product .added_to_cart:hover,
			.woocommerce-page input[type="submit"]:not(.qode_search_field):hover,
			.woocommerce input[type="submit"]:not(.qode_search_field):hover{
			color: #ffffff;background-color: #393939;border-color: #393939			}
				
				
				
									.woocommerce div.product div.product_meta > span,
			.woocommerce div.product div.product_meta > .social_share_list_holder > span{
			color: #393939			}
				
					.woocommerce div.product div.product_meta > span span,
			.woocommerce div.product div.product_meta > span a{
			font-family: Raleway, sans-serif;font-size: 14px;font-weight: 600;color: #a6a6a6			}
				
		
					.woocommerce .product h2.product_title{
			font-size: 25px;line-height: 35px;font-weight: 700			}
				
				
				
					.woocommerce.single-product button.single_add_to_cart_button,
			.product .summary .yith-wcwl-add-to-wishlist .yith-wcwl-add-button a,
			.product .summary .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse a,
			.product .summary .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a,
			.qwfw-add-to-wishlist-wrapper.qwfw--single .qwfw-shortcode{
			color: #393939;background-color: transparent;border-color: #393939			}
			
			.product .summary .yith-wcwl-add-to-wishlist .yith-wcwl-add-button a:after,
			.product .summary .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse a:after,
			.product .summary .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a:after{
						}
					.woocommerce.single-product button.single_add_to_cart_button:hover,
			.product .summary .yith-wcwl-add-to-wishlist .yith-wcwl-add-button a:hover,
			.product .summary .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse a:hover,
			.product .summary .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a:hover,
			.qwfw-add-to-wishlist-wrapper.qwfw--single .qwfw-shortcode:hover{
			color: #ffffff;background-color: #393939;border-color: #393939			}
				
					.woocommerce div.product .summary p.price span.amount{
			font-family: "Raleway", sans-serif;font-size: 23px;font-weight: 600;font-style: normal			}
				
				
				
					.woocommerce ul.products.standard li.product .qodef-product-standard-info-top .qodef-product-list-categories {
			display: none;
			}
				
				
		
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
		
		
				
												
				
		
		
		
		
		
		
		


		
										
		
		
                
        
		